Subject: Re: Afghan Rifles

From: [email-masked] (Eric Perozziello)
Date: Tue, 1 Feb 94 23:56:37 GMT

[email-masked] writes:
>
>I have heard that the Afghan rebels built their own rifles with very
>little in the way of tools. The question that has always bothered me
>however is how did they rifle the barrels. Does anyone have any
>insight?

When I visited Dixie Gun Works (worth the trip, IMO!), they had
a lot of old gunmaking tools on display, as well as some 
pieces "in process" so you could see how it was done.  The gun 
barrels were hand forged...

To answer (I hope) your question, they had a jig (made of wood) 
with a groove cut on the outside of a large (~2") wooden dowel.
The dowel was connected (axially) to an iron rod with a cutter
on the end. As the cutter was run into the barrel, the groove
in the wood forced the cutter to trace out the rifling pattern
in the barrel.  I don't know if it was a one-pass operation,
or multiple passes.   The groove was fairly complex (the rifling
got tighter near the business-end of the barrel, like a modern
one).

-Eric

---

From: [email-masked] (Scot Heath)
Date: Wed, 2 Feb 1994 18:05:30 GMT

Eric Perozziello ([email-masked]) wrote:
: or multiple passes.   The groove was fairly complex (the rifling
: got tighter near the business-end of the barrel, like a modern one).
                                                   ^^^^^^^^^^^^^^^^^

I don't think so, Tim.  There has been quite a bit of discussion in the
past few months regarding this subject.  Probably on of the best sources of
hand held rifle barrel information, Bart Bobbitt who is a member of the US
Palma Team, has outlined several modern rifling processes, all of which are 
dimensionaly constant over the length of the barrel.

-Scot

--
DISCLAIMER_DISCLAIMER_DISCLAIMER_DISCLAIMER_DISCLAIMER_DISCLAIMER_DISCLAIMER

Everything I write is my opinion only.  Nobody else would want it.

DISCLAIMER_DISCLAIMER_DISCLAIMER_DISCLAIMER_DISCLAIMER_DISCLAIMER_DISCLAIMER

Scot E. Heath                          "Nothing beats turning clay to dust."
Fort Collins, CO
[email-masked]

---

From: [email-masked] (bill nelson)
Date: Wed, 2 Feb 1994 23:19:28 GMT

[email-masked] (Eric Perozziello) writes:
: 
: To answer (I hope) your question, they had a jig (made of wood) 
: with a groove cut on the outside of a large (~2") wooden dowel.
: The dowel was connected (axially) to an iron rod with a cutter
: on the end. As the cutter was run into the barrel, the groove
: in the wood forced the cutter to trace out the rifling pattern
: in the barrel.  I don't know if it was a one-pass operation,
: or multiple passes.   The groove was fairly complex (the rifling
: got tighter near the business-end of the barrel, like a modern
: one).

It is multiple pass - just like with automated machinery.

You are wrong about a gain twist being used on modern rifles. It is not,
and has not been used for a long time.  It would surprise me if the rebels
used such a twist - it leads to excessive fouling of the barrel.

Bill